This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 201362 - "Directory not found"
"Directory not found"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 12:42 EDT by james
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:59:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description james 2006-08-04 12:42:14 EDT
Description of problem:
firefox starts with the error message "Directory not found" - and doesn't even
say _what_ directory was not found.

Also, this new version knows nothing about the previous version's bookmarks, so,
no more saved bookmarks.

Also, this version seems to think that "/usr/lib" is a good location for
"README" files, which I think is a violation of the file standard.

Also, text selection and cut and paste are broken in the error message window.


Version-Release number of selected component (if applicable):
firefox-1.5.0.4-1.2.fc5

How reproducible:
every time


Steps to Reproduce:
1.run firefox
Comment 1 Matěj Cepl 2007-07-18 13:32:19 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:59:29 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.